<Input::Options::Frame
  class='manage-editors-geometry'
  @title={{capitalize (t 'geometry options')}}
  ...attributes
>
  <div class='editor-container' {{did-insert this.setup}}>
    <Input::Geometry
      @extent={{this.extent}}
      @baseMaps={{this.baseMaps}}
      @value={{this.value}}
      @onChange={{this.change}}
    />
  </div>
</Input::Options::Frame>